Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1346306 - [RFE] Proxy for disk image uploader
Summary: [RFE] Proxy for disk image uploader
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-imageio-proxy
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ovirt-4.0.0-rc2
: ---
Assignee: Amit Aviram
QA Contact: Natalie Gavrielov
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-14 13:50 UTC by Amit Aviram
Modified: 2016-08-23 21:03 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-23 21:03:59 UTC
oVirt Team: Storage
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1706 0 normal SHIPPED_LIVE ovirt-imageio-proxy update 2016-09-02 21:26:24 UTC

Description Amit Aviram 2016-06-14 13:50:05 UTC
Description of problem:
Use a proxy for uploading an image from user's PC to RHEV's storage

Comment 3 Allon Mureinik 2016-06-16 12:01:51 UTC
This is documented as part of the image upload main feature's BZ.

Comment 5 Amit Aviram 2016-07-03 14:08:35 UTC
Nothing to test, this is a bug for introducing the imageio-proxy project.

Comment 6 Natalie Gavrielov 2016-08-07 12:08:38 UTC
Verified:
rhevm-4.0.2.3-0.1.el7ev.noarch
ovirt-imageio-proxy-0.3.0-0.el7ev.noarch
ovirt-imageio-common-0.3.0-0.el7ev.noarch

Comment 8 errata-xmlrpc 2016-08-23 21:03:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-1706.html


Note You need to log in before you can comment on or make changes to this bug.